Subject: Re: clear screen?
From: [email-masked] (Bryon Roche)

2 Jul 1997 15:25:53 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0 [en] (WinNT; I)
Original-To: Wei Ku <[email-masked]>
Original-CC: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

/*
Wei Ku wrote:

And I am sure that you can figure out several ways to do this in pure
> C in order to generate a more compact binary executable file.

Here's a simple C program to do the job. I think I posted this, but I'm
not sure if I did.

compile with:
gcc -o clear.exe clear.c ; strip clear.exe

*/
#include <stdio.h>
int main(void) {printf("\033[2J");}
/*
-- 
/---------------------------\
|Bryon Roche                |
|mailto:[email-masked]|
\---------------------------/
*/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".